Package Details: glm-git 1.0.0.r26.gf8df2f3e-1

Git Clone URL: https://aur.archlinux.org/glm-git.git (read-only, click to copy)
Package Base: glm-git
Description: C++ mathematics library for 3D software based on the OpenGL Shading Language (GLSL) specification
Upstream URL: https://github.com/g-truc/glm
Licenses: MIT
Conflicts: glm
Provides: glm
Submitter: nickoe
Maintainer: DexterHaxxor
Last Packager: DexterHaxxor
Votes: 2
Popularity: 0.007409
First Submitted: 2019-03-01 21:44 (UTC)
Last Updated: 2024-03-03 10:53 (UTC)

Dependencies (2)

Required by (152)

Sources (1)

Latest Comments

xiota commented on 2024-02-26 23:31 (UTC)

@MarsSeed extra/glm has arch set to any and also contains the .a file. Do you know whether this package still usable if the file is deleted and arch left as any?

MarsSeed commented on 2024-02-26 22:08 (UTC)

@DexterHaxxor, to prevent the ERROR: Cannot find the git package needed to handle git sources in clean chroot build environment, please kindly add git to makedepends.

Also please change arch from any to x86_64, because the build creates a compiled binary, usr/lib/libglm.a.

DexterHaxxor commented on 2024-02-26 19:19 (UTC)

@MarsSeed i have no idea how to fix that

FredBezies commented on 2022-10-07 06:19 (UTC)

@witherking25: just fix this package yourself. I orphaned it.

witherking25 commented on 2022-10-07 04:57 (UTC)

um there is no so file just the cmake files in /usr/lib fix your package el bozo